/*slide*/

.hm-sld-001 .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title, .hm-sld-001 .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details { color: #fff; }

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg { padding-top: 60px; }

.sppb-carousel-indicators { bottom: 0; }

.sppb-carousel-indicators li { width: 5px; height: 5px; border: 1px solid #7a7a7a; background-color: #7a7a7a;}

.sppb-carousel-indicators .active { width: 7px; height: 7px; border: 1px solid #0071b9; background-color: #0071b9; }

/*.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title { color: #fff; font-size: 28px; font-weight: 700; margin-top: 0px; letter-spacing: 5px; line-height:1.2; text-transform: uppercase; text-align: center; text-shadow: 2px 2px 6px rgba(0,0,0,0.5); }*/

/*end of slide*/

/*cta*/

.hm-cta-001 p.sppb-cta-text { font-size:  36px; }

.spectrum-free-quote { background: url(/images/1_JP-Lubricant/home/hm-007.jpg); }

#sppb-addon-1488791556155 { border-radius: 4px; }

.cta-line-001 p.sppb-lead.sppb-cta-subtitle:before { content:  " "; position:  absolute; width:  20px; height:  3px; background-color:  #20c3df; left:  0; top:  50%; }

.cta-line-001 p.sppb-lead.sppb-cta-subtitle:after { content: " "; position: absolute; width: 20px; height: 3px; background-color: #20c3df; right: 0; top: 50%; }

.hm-cta-002-inner:hover > .sppb-column-overlay { background-color: rgba(1, 58, 124, 0.9) !important; }

.hm-cta-002-inner > .sppb-column-overlay { -webkit-transition: all 400ms ease; transition: all 400ms ease; } 

/*end of cta*/

/*btm line*/

.btm-line-001 h3.sppb-addon-title.sppb-cta-title:after { content: ""; width: 40px; height: 3px; position: absolute; left: 0px; top: 40px; margin-left: 16px; background-color: #20c3df; }

/*end of btm line*/

/*shadow*/

.shadow-001 { box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4); }

/*end of shadow*/

/*hover effect*/

.hover-effect { filter: grayscale(100%); transition: all 0.4s ease; }

.hover-effect:hover { filter: grayscale(0%); transition: all 0.4s ease; }

/*end of hover effect*/


/*vision & mission background*/

.home-bg:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 300%;
    background-color: rgba(255, 255, 255, 0.7);
    left: -300%;
    top: 0;
}

.home-bg:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 300%;
    background-color: rgba(255, 255, 255, 0.7);
    left: 100%;
    top: 0;
}

/*end of vision & mission background*/


